.center {
  padding-bottom: 12vh;
}

.tool-overview {
  max-width: 1536px;
  min-width: 1100px;
  margin: 2vh 10vw;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);

}

h1 {
  font-size: 36px;
  font-weight: bold;
  color: #333;
  margin-top: 15px;
  margin-bottom: 15px;
}

.tool-details {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1100px;
  padding: 15px 15px;
}

img {
  width: 100%;
  max-width: 250px;
  height: auto;
  border-radius: 8px;
  margin: 1vh;
}

.tool-description {
  margin: 1vh;
  flex: 1;
  font-size: 18px;
  text-align: justify;
  p {
    padding: 0px;
    margin: 0px;
  }
}

.back-link {
  display: block;
  text-align: center;
  margin-top: 20px;
  font-size: 16px;
  color: #333;
  text-decoration: none;
}

.logo-container {
  display: flex;
  margin-bottom: auto;
}

h2 {
  margin: auto;
  padding-top: 1vh;
  font-size: 24px;
  font-weight: bold;
  color: #333;
}

table {
  margin: 40px 40px;
  width: 100%;
  box-sizing: border-box;
  // min-width: 950px;
  // max-width: 1470px;
  border-spacing: 0px !important;
}

th,
td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}

th {
  background-color: #f2f2f2;
  width: 20%;
  font-weight: bold;
}

.developer-container {
  display: flex;
}

.button {
  margin: 10px;
}

.update-list {
  margin-top: 20px;
  overflow: hidden;
  border: none;
  box-shadow: none;
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}

.post-feed-post {
  margin-bottom: 20px;
  padding: 15px;
  border-radius: 8px;
  transition: transform 0.3s ease;
  border: none;
  box-shadow: none;
  flex: 0 0 48%;
}

.post-feed-post:hover {
  transform: scale(1.02);
}

.post-title a {
  color: #000000;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  display: block;
  margin-bottom: 8px;
}

.post-meta {
  font-size: 16px;
  color: rgb(76, 76, 76);
}

.center {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 2vh 10vw;
}

.table-container {
  display: flex;
  justify-content: center;
}
